
#define RBUF_DATA         0x05       /* Receive Buffer Data                   */
#define CFG_STAT          0x8A       /* Ctrl/Status register                   */
#define TCMD              0x8B       /* Transmit command register              */
#define TCTRL             0x8C       /* Transmit control register              */
#define RCTRL             0x8D       /* Rx command register                    */
#define RTIE              0x8E       /* Rx-Tx interrupt enable register        */
#define RTIF              0x8F       /* Rx-Tx interrupt Flag register          */
#define ERRINT            0x90       /*ERRor INTerrupt Enable and Flag Register*/
#define BITTIME0         0x91       /*Bit Timing Register                     */
#define BITTIME1         0x92       /*Bit Timing Register                     */
#define BITTIME2         0x93       /*Bit Timing Register                     */
#define SPRESC           0x94       /*Prescaler Register                      */
#define FPRESC           0x95       /*Prescaler Register                      */
#define LIMIT             0x96       /*Warning Limits Register                 */
#define EALCAP            0x97       /*Error,Arbitration Lost Capture Register */
#define RECNT             0x98       /*Error Counter Register                  */
#define TECNT             0x99       /*Error Counter Register                  */
#define ACFCTRL           0x9A       /*Acceptance Filter Control Register      */
#define ACF_3             0x9B       /*Acceptance code                         */
#define ACF_2             0x9C       /*Acceptance code                         */
#define ACF_1             0x9D       /*Acceptance code                         */
#define ACF_0             0x9E       /*Acceptance code                         */
#define ACF_EN_0          0x9F       /*Acceptance Filter Enable                */
#define ACF_EN_1          0xA0       /*Acceptance Filter Enable                */

#define T_FIR             0x49       /*Transmit Frame information register     */
#define R_FIR             0x04       /*Receive Frame information register      */

#define MSG_ID_1          0x45
#define MSG_ID_2          0x46
#define MSG_ID_3          0x47
#define MSG_ID_4          0x48

/* Ctrl/Status register                   */

#define BIT_0            (1 << 0)
#define BIT_1            (1 << 1)
#define BIT_2            (1 << 2)
#define BIT_3            (1 << 3)
#define BIT_4            (1 << 4)
#define BIT_5            (1 << 5)
#define BIT_6            (1 << 6)
#define BIT_7            (1 << 7)       

